caption: Enable security warnings for command-line flags
default: true
desc: |-
  Setting the policy to Enabled or leaving it unset means security warnings appear when potentially dangerous command-line flags are used to launch Chrome.

  Setting the policy to Disabled prevents security warnings from appearing when Chrome is launched with potentially dangerous command-line flags.

  On <ph name="MS_WIN_NAME">Microsoft® Windows®</ph>, this policy is only available on instances that are joined to a <ph name="MS_AD_NAME">Microsoft® Active Directory®</ph> domain, joined to <ph name="MS_AAD_NAME">Microsoft® Azure® Active Directory®</ph> or enrolled in <ph name="CHROME_BROWSER_CLOUD_MANAGEMENT_NAME">Chrome Browser Cloud Management</ph>.

  On <ph name="MAC_OS_NAME">macOS</ph>, this policy is only available on instances that are managed via MDM, joined to a domain via MCX or enrolled in <ph name="CHROME_BROWSER_CLOUD_MANAGEMENT_NAME">Chrome Browser Cloud Management</ph>.
example_value: true
features:
  dynamic_refresh: false
  per_profile: false
future_on:
- fuchsia
items:
- caption: Show security warnings when potentially dangerous command-line flags are
    used
  value: true
- caption: Hide security warnings when potentially dangerous command-line flags are
    used
  value: false
owners:
- proberge@chromium.org
schema:
  type: boolean
supported_on:
- chrome.*:76-
tags:
- system-security
type: main
